Subject: Need help re-starting FTP server

From: Brian Vogelsang <[email-masked]>
Date: Tue, 22 Aug 1995 16:09:54 -0700 (PDT)

Hey there.  I recently installed and configured v2.4 of the ftp server
under Solaris 2.4.  Everything was working great until I ran 
the ftpshut command and brought the server down.  Now, I can't
seem to get it to start again and I don't see any references in the
documentation to a "ftpstart" binary.  Is there some sort of lockfile
that needs to be removed? Re-starting inetd doesnt seem to do the trick
either.  Any help would be appreciated.

Thanks,

Brian
[email-masked]